version: 1.38.0
files:
  - url: CDTCloudBlueprint-1.38.0-mac.zip
    sha512: o53xZi07d7B279VpfHHtSaWDwPmXKWSwrmK37t9DNT8PZ2+Gdpos3fgTw1B6/EtUV6PHl+sF3zdK9XxTCWwNlQ==
    size: 243444893
  - url: CDTCloudBlueprint.dmg
    sha512: Gw481N7E+CPI7UqOQCH43hgt13J77BA92E7+88gPXx+BwnGwnnbgENaC7nHPB2SfVIdG2PX7PuxXyVxv1ZRyRw==
    size: 236584548
path: CDTCloudBlueprint-1.38.0-mac.zip
sha512: o53xZi07d7B279VpfHHtSaWDwPmXKWSwrmK37t9DNT8PZ2+Gdpos3fgTw1B6/EtUV6PHl+sF3zdK9XxTCWwNlQ==
releaseDate: '2023-08-08T15:01:25.381Z'
